Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 16 Nov 2021 16:38:05 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hi, 

 when I opened the box the brushes are missing I’m not lying about that I can send you a photo and I already paid the full amount of the whole product but one is missing which is cost 75 Dhr. Whether you deliver me the brushes or pay me back 75 Dhr. Cause it’s not my fault. It’s from your side. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3358024